.uk-article-title {
  font-size: 17px;
  line-height: 22px;
  font-weight: normal;
  text-transform: none;
}
.uk-article-title a {
  color: inherit;
  text-decoration: none;
}

* Sub-modifier: `uk-panel-box-primary` Toolbar-B Tipps
 */
.uk-panel-box-primary {
  background-color: #304f70;
  color: #ffffff;
}
.uk-panel-box-primary-hover:hover {
  color: #ffffff;
}
.uk-panel-box-primary .uk-panel-title {
  color: #000000;
  font-size: 20px;
  font-weight: bold;
}
/*
 * Emphasize
 */
em {
  color: #000000;
}

/*
 * Dropdownmenu Fontcolor
 */
.uk-nav-navbar > li > a {
  color: #ffffff;
}

